.colorpicker {
	width: 356px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	background: url(/images/colorpicker/colorpicker_background.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 14px;
	top: 13px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(/images/colorpicker/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(/images/colorpicker/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 13px;
	left: 171px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(/images/colorpicker/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 4px;
	right: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 11px;
}
.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(/images/colorpicker/colorpicker_hex.png) top;
	left: 212px;
	top: 142px;
}
.colorpicker_hex input {
	right: 6px;
}
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(/images/colorpicker/colorpicker_rgb_r.png);
	top: 52px;
	left: 212px;
}
.colorpicker_rgb_g {
	background-image: url(/images/colorpicker/colorpicker_rgb_g.png);
	top: 82px;
	left: 212px;
}
.colorpicker_rgb_b {
	background-image: url(/images/colorpicker/colorpicker_rgb_b.png);
	top: 112px;
	left: 212px;
}
.colorpicker_hsb_h {
	background-image: url(/images/colorpicker/colorpicker_hsb_h.png);
	top: 52px;
	left: 282px;
}
.colorpicker_hsb_s {
	background-image: url(/images/colorpicker/colorpicker_hsb_s.png);
	top: 82px;
	left: 282px;
}
.colorpicker_hsb_b {
	background-image: url(/images/colorpicker/colorpicker_hsb_b.png);
	top: 112px;
	left: 282px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(/images/colorpicker/colorpicker_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}

/* colorpicker-layout.css*/

.colorpicker div, .colorpicker  .colorpicker dl, .colorpicker  .colorpicker dt, .colorpicker  .colorpicker dd, .colorpicker  .colorpicker ul, .colorpicker  .colorpicker ol, .colorpicker  .colorpicker li, .colorpicker  .colorpicker h1, .colorpicker  .colorpicker h2, .colorpicker  .colorpicker h3, .colorpicker  .colorpicker h4, .colorpicker  .colorpicker h5, .colorpicker  .colorpicker h6, .colorpicker  .colorpicker pre, .colorpicker  .colorpicker form, .colorpicker  .colorpicker fieldset, .colorpicker  .colorpicker input, .colorpicker  .colorpicker textarea, .colorpicker  .colorpicker p, .colorpicker  .colorpicker blockquote, .colorpicker  .colorpicker th, .colorpicker  .colorpicker td {
	margin:0;
	padding:0;
}
.colorpicker table {
	border-collapse:collapse;
	border-spacing:0;
}
.colorpicker fieldset, .colorpicker .colorpicker img {
	border:0;
}
.colorpicker address, .colorpicker caption, .colorpicker cite, .colorpicker code, .colorpicker dfn, .colorpicker em, .colorpicker strong, .colorpicker th, .colorpicker var {
	font-style:normal;
	font-weight:normal;
}
.colorpicker ol, .colorpicker ul {
	list-style:none;
}
.colorpicker caption, .colorpicker th {
	text-align:left;
}
.colorpicker h1, .colorpicker h2, .colorpicker h3, .colorpicker h4, .colorpicker h5, .colorpicker h6 {
	font-size:100%;
	font-weight:normal;
}
.colorpicker q:before, .colorpicker q:after {
	content:'';
}
.colorpicker abbr, .colorpicker acronym { border:0;
}
.wrapper {
	width: 700px;
	margin: 0 auto;
	text-align: left;
}
.colorpicker h1 {
	font-size: 21px;
	height: 47px;
	line-height: 47px;
	text-transform: uppercase;
}

#colorSelector {
	position: relative;
	width: 36px;
	height: 36px;
	background: url(/images/colorpicker/select.png);
}
#colorSelector div {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 30px;
	height: 30px;
	background: url(/images/colorpicker/select.png) center;
}
#colorSelector {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	background: url(/images/colorpicker/select2.png);
}
#colorSelector div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(/images/colorpicker/select2.png) center;
}
.colorpicker {
	background-image: url(/images/colorpicker/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
.colorpicker_hue div {
	background-image: url(/images/colorpicker/custom_indic.gif);
}
.colorpicker_hex {
	background-image: url(/images/colorpicker/custom_hex.png);
}
.colorpicker_rgb_r {
	background-image: url(/images/colorpicker/custom_rgb_r.png);
}
.colorpicker_rgb_g {
	background-image: url(/images/colorpicker/custom_rgb_g.png);
}
.colorpicker_rgb_b {
	background-image: url(/images/colorpicker/custom_rgb_b.png);
}
.colorpicker_hsb_s {
	background-image: url(/images/colorpicker/custom_hsb_s.png);
	display: none;
	
}
.colorpicker_hsb_h {
	background-image: url(/images/colorpicker/custom_hsb_h.png);
	display: none;
}
.colorpicker_hsb_b {
	background-image: url(/images/colorpicker/custom_hsb_b.png);
	display: none;
}
.colorpicker_submit {
	background-image: url(/images/colorpicker/custom_submit.png);
}
.colorpicker input {
	color: #778398;
}
#customWidget {
	position: relative;
	height: 36px;
}
